Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.util
Class AbstractMap

Method Summary
`String` | `toString()` Returns the string representation of the given map.

Method Detail

### toString

    public String toString()

  Returns the string representation of the given map.

Returns:
  the string representation

Since:
  1.0

See:
  Map#toMapString.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK